Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

List Talent Pool Groups GETGet Talent Pool Group Details GETList Provider IDs by Group GETAdd Provider to Talent Pool Group POSTRemove Providers from Talent Pool Group DELETEList Talent Pool Group Users GET
PeoplePreferred providers

List Talent Pool Group Users


Retrieve all providers (users) in a specific talent pool group.

GET
/api/rest/v2/preferred-provider-groups/{preferred_provider_group_id}/users

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

preferred_provider_group_id*integer

Talent pool group ID

Query Parameters

list?string

List name of the talent pool to filter by

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/0/users"
{
  "actions": "add_managed",
  "metadata": {
    "total": 100,
    "page": 0,
    "pages": 5,
    "per_page": 20,
    "columns": "string_value",
    "view": "string_value",
    "sort": "string_value",
    "order": "string_value",
    "list": "string_value"
  },
  "params": [],
  "lists": [],
  "results": [],
  "search_text": "string_value",
  "correlation_id": "string_value",
  "exception": "string_value"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Remove Providers from Talent Pool Group DELETE

Previous Page

List Provider Attributes GET

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/0/users"